body {
  background: url(../images/bg19.jpg);
  height: 100%;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.admin {
  background: rgba(238, 238, 238, 0.692);
}

.site {
  font-family: "Holtwood One SC", sans-serif;
}
.text-logo {
  font-family: "Holtwood One SC", sans-serif;
  color: #e7480f;
  font-size: 50px;
  text-shadow: 2px 2px #ffd301;
  padding: 40px 0px;
  text-align: center;
}

.text-logo .glyphicon {
  color: #ffd301;
  text-shadow: 0px 0px #ffd301;
}
.nav {
  margin-bottom: 40px;
}

.thumbnail img {
  background: url(../images/bg13.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 100%;
}

.price {
  background: #e61212;
  box-shadow: 0 1px rgba(85, 3, 85, 0.198);
  -moz-box-shadow: 0 1px rgba(85, 3, 85, 0.198);
  -webkit-box-shadow: 0 1px rgba(85, 3, 85, 0.198);
  color: rgb(250, 246, 19);
  text-shadow: 2px 2px #333;
  position: absolute;
  right: 6px;
  top: 20px;
  padding: 5px 10px;
  font-size: 20px;
  border-radius: 3px;
}

.price:before {
  border: 4px solid transparent;
  border-bottom: 4px solid #4a934a;
  content: "";
  position: absolute;
  right: 1px;
  top: -8px;
}
.caption > h4 {
  color: orange;
  font-size: 18px;
}

.nav-pills > li.active > a,
nav.pills > li.active > a:focus,
.nav-pills > li.active > a:hover {
  background: orange;
}

.nav > li > a:focus,
.nav > li > a:hover {
  color: orange;
  background-color: #eee;
}
.nav > li > a {
  color: #eee;
  font-size: 18px;
  text-shadow: 2px 2px #333;
}
.btn-order {
  width: 100%;
  padding: 10px;
  font-size: 16px;
  color: #fff;
  background-color: orange;
  text-decoration: none;
  text-shadow: 2px 2px #333;
}
.btn-order:hover,
.btn-order:focus {
  color: #fff;
  background-color: red;
}

/* ADMIN */
.admin {
  background: #fff;
  padding: 50px;
  border-radius: 10px;
}
.help-inline {
  color: red;
}
